@import '../fonts/fonts.css';
:root {
    --black: #212121;
    --brown: #532E1C;
    --brown-light: #C5A880;
    --brown-light: #E6E6E6;
}


body {
    font-family: 'Helvetica Neue';
    font-size: 14px;
    line-height: 1.5;
    color: var(--black);
    position: relative;
}

a {
    color: inherit;
    font-size: inherit;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 0;
}

p {
    font-size: 16px;
    line-height: 1.5;
}

h1,
.h1 {
    font-size: 40px;
}

h2,
.h2 {
    font-size: 34px;
}

h3,
.h3 {
    font-size: 28px;
}

h4,
.h4 {
    font-size: 24px;
}

h5,
.h5 {
    font-size: 22px;
}

h6,
.h6 {
    font-size: 18px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
p a {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
}

a:hover,
.nav-link:focus,
.nav-link:hover {
    color: #f2b37e;
}

.ptb60 {
    padding: 60px 0;
}

.ptb30 {
    padding: 30px 0;
}

.ptb20 {
    padding: 20px 0;
}

.ptb15 {
    padding: 15px 0;
}

.pt60 {
    padding-top: 60px;
}

.pt30 {
    padding-top: 30px;
}

.pt20 {
    padding-top: 20px;
}

.pt15 {
    padding-top: 15px;
}

.pb60 {
    padding-bottom: 60px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb15 {
    padding-bottom: 15px;
}

.mtb60 {
    margin: 60px 0;
}

.mtb30 {
    margin: 30px 0;
}

.mtb20 {
    margin: 20px 0;
}

.mtb15 {
    margin: 15px 0;
}

.mt60 {
    margin-top: 60px;
}

.mt30 {
    margin-top: 30px;
}

.mt20 {
    margin-top: 20px;
}

.mt15 {
    margin-top: 15px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb15 {
    margin-bottom: 15px;
}

.rounded_8 {
    overflow: hidden;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.home .header-wrapper,
.bio .header-wrapper,
.contact .header-wrapper{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.home .header-wrapper:before {
    content: "";
    display: block;
    width: 100%;
    height: 200px;
    position: absolute;
    z-index: -1;
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
}
.header-wrapper .navbar{
    transition: all 0.4s ease;
}
.home .header-wrapper .navbar-brand img,
.bio .header-wrapper .navbar-brand img,
.contact .header-wrapper .navbar-brand img{
    filter: invert(1);
}
.bio .header-wrapper.sticky .navbar-brand img, .contact .header-wrapper.sticky .navbar-brand img{
    filter: invert(0);
}

.home .header-wrapper .navbar-nav .nav-link,
.bio .header-wrapper .navbar-nav .nav-link,
.contact .header-wrapper .navbar-nav .nav-link{
    color: #ffffff;
}

.header-wrapper.header {
    width: 100%;
    z-index: 999;
    transition: all 0.4s ease;
}

.header-wrapper.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff; /* or any other background color */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    z-index:999;
}
.home .header-wrapper.sticky .navbar-nav .nav-link,
.bio .header-wrapper.sticky .navbar-nav .nav-link,
.contact .header-wrapper.sticky .navbar-nav .nav-link{
    color: #000000;
}

/* header-wrapper */
/* .navbar-light .navbar-nav .nav-link{
    font-size: 16px;
    text-transform: capitalize;
}
.navbar-light .navbar-nav .nav-link.active
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link{
    color: #ffffff;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
    color: #C5A880;
} */
main.main-wrapper {
    min-height: calc(100vh - 134px);
}

/* .header-wrapper{
    position: absolute;
    width: 100%;
    top: 0;
} */

.navbar-expand .navbar-nav .nav-link,
.navbar-brand {
    padding: 0;
}

.navbar-expand .navbar-nav .nav-link {
    font-size: 40px;
    line-height: 1;
    padding: 10px 0px;
    margin: 0px 30px;
    font-weight: 600;
    text-transform: capitalize;
    border-bottom: 2px solid transparent;
    color: #000000;
}



.bio .header-wrapper .navbar-expand .navbar-nav .nav-link.show,
.bio .header-wrapper .navbar-expand .navbar-nav .nav-link:hover,
.bio .header-wrapper .navbar-expand .navbar-nav .nav-link.active {
    border-color: #ffffff;
}
.contact .header-wrapper .navbar-expand .navbar-nav .nav-link.show,
.contact .header-wrapper .navbar-expand .navbar-nav .nav-link:hover,
.contact .header-wrapper .navbar-expand .navbar-nav .nav-link.active {
    border-color: #ffffff;
}
.home .header-wrapper .navbar-expand .navbar-nav .nav-link.show,
.home .header-wrapper .navbar-expand .navbar-nav .nav-link:hover,
.home .header-wrapper .navbar-expand .navbar-nav .nav-link.active {
    border-color: #ffffff;
}
.navbar-expand .navbar-nav .nav-link.show,
.navbar-expand .navbar-nav .nav-link:hover,
.navbar-expand .navbar-nav .nav-link.active,
.header-wrapper.sticky .navbar-expand .navbar-nav .nav-link.show,
.header-wrapper.sticky .navbar-expand .navbar-nav .nav-link:hover,
.header-wrapper.sticky .navbar-expand .navbar-nav .nav-link.active
{
    border-color: #000000;
}

/* .navbar-brand img{
    filter: drop-shadow(0px 11px 21.5px rgba(19,22,44,0.34)) brightness(60);
} */
.navbar {
    padding: 30px 48px;
}

.nav-link,
.navbar-brand {
    letter-spacing: .1px;
    display: inline-block;
    text-transform: uppercase;
    /* color: #fff; */
    position: relative;
    z-index: 99;
}

.navbar-brand img {
    width: 100%;
    display: inline-block;
}


@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1540px;
    }
}

.banner-slider-section {
    position: fixed;
    z-index: 0;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-color: #333;
}

.banner-slider-section .banner_text {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    text-align: center;
    transform: translate(-50%, -50%);
    color: #ffffff;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 2;
    padding: 14px;
}

.banner-slider-section .banner_text h1 {
    font-weight: 500;
}

.banner-slider-section .slider-item,
.bg_overlay {
    position: relative;
    z-index: 1;
}

.banner-slider-section .slider-item:after,
.bg_overlay:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 20%, rgba(0, 212, 255, 0) 70%);
}

.banner-slider-section .slider-item img {
    width: 100%;
    height: 100%;
    height: 100vh;
    /* -o-object-fit: cover;*/
    object-fit: cover;
}

.menu-toggle-btn {
    filter: drop-shadow(0px 11px 21.5px rgba(19, 22, 44, 0.07));
}

.navbar .dropdown-menu {
    background-color: transparent;
    border: none;
    box-shadow: none;
    max-width: 160px;
}

.navbar .dropdown-menu li a {
    padding: 8px 14px;
    font-weight: 500;
    display: block;
    color: #fff;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.inner_page_wrapper .navbar .dropdown-menu li a {
    color: #484848;
}

.inner_page_wrapper .navbar .dropdown-menu li a:hover,
.inner_page_wrapper .navbar .dropdown-menu li a.active {
    color: #000000;
}

.burger-menu {
    display: block;
    width: 30px;
    height: 30px;
    margin-top: 14px;
}

.burger-menu span:after,
.burger-menu span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
}

.burger-menu span:after {
    top: 18px;
}

.burger-menu span {
    position: relative;
    display: block;
}

.burger-menu span,
.burger-menu span:after,
.burger-menu span:before {
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
}

.burger-menu.is_open span {
    background-color: transparent;
}

.burger-menu.is_open span:before {
    transform: rotate(45deg) translate(-1px, 0px);
}

.burger-menu.is_open span:after {
    transform: rotate(-45deg) translate(6px, -7px);
}

.info-section {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 30px 48px;
    color: #fff;
}

.divider {
    border-bottom: 1px solid #fff;
    width: 50px;
    margin: 18px 0;
}

.info-section p {
    font-size: 15px;
    line-height: 1.7;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 0;
}

.navbar-brand .sidebar_logo {
    display: none;
}

body.is_menuopen {
    overflow: hidden;
}

.is_menuopen .sidebar_logo {
    display: block;
    filter: none;
    width: 260px;
}

.is_menuopen .main_logo {
    display: none;
}

.burger-menu.is_open span:before,
.burger-menu.is_open span:after {
    background-color: #000000;
}

.sidebar-section {
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0px;
    width: 100%;
    padding: 100px 20px 40px;
    background: #ffffff;
    opacity: 0;
    visibility: hidden;
    transform: translateX(100%);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    z-index: 9;
}

.sidebar-section.menu_show {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}

.sidebar-wrapper {
    padding: 50px 0px 20px;
    max-height: 100%;
    max-width: 500px;
    text-align: left;
    margin-left: auto;
    height: 100%;
}

.widget-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 40px;
}

ul.social-widget.widget-menu {
    padding-top: 30px;
    border-top: 1px solid #000000;
}

ul.social-widget.widget-menu li:first-child a {
    font-weight: 600;
    font-size: 18px;
}

ul.social-widget.widget-menu li:first-child {
    margin-bottom: 10px;
}

ul.social-widget.widget-menu li a {
    font-size: 16px;
    line-height: 1.6;
}

.sidebar-widget {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sidebar-widget p {
    margin-bottom: 0px;
    font-size: 16px;
}

.sidebar-widget .food-image {
    margin-bottom: 40px;
}

.sidebar-widget .title {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: .1px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 4px;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    padding-top: 15px;
    color: #ffffff;
}

.widget-menu li a {
    font-size: 24px;
    line-height: 40px;
    color: #484848;
    font-weight: 400;
}

.widget-menu li a .category-count {
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: .3px;
    transform: translateY(1px);
}

.mobile_img {
    display: none !important;
}


.header-wrapper.header-relative {
    position: relative;
}

.header-wrapper.header-relative .navbar-brand img {
    filter: none;
}

.header-wrapper.header-relative .burger-menu span,
.header-relative .burger-menu span:after,
.header-relative .burger-menu span:before {
    background-color: #000000;
}

.header-wrapper.header-relative .burger-menu.is_open span {
    background-color: transparent;
}

/* contact page */
.contact-section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.contact-section h3 {
    font-size: 30px;
    font-weight: 500;
}

.contact-section ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.contact-section ul li a {
    font-size: 22px;
    line-height: 30px;
    color: #4c4c4c;
}

.mb40 {
    margin-bottom: 40px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    padding: 10px;
    text-align: right;
}

footer p {
    margin-bottom: 0px;
}

.about-section-banner .bg_overlay:after {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .3) 20%, rgba(0, 212, 255, 0) 70%);
}

.about-section-main {
    padding-top: 120px;
    padding-bottom: 80px;
}

.about-section-main h2 {
    font-size: 40px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 24px;
    line-height: 1.4;
}

.about-section-main p {
    font-size: 24px;
    line-height: 1.3;
    color: #000000;
    font-weight: 500;
    margin-bottom: 30px;
}

.about-featured-tabs .nav-pills .nav-link{
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    border-bottom: 2px solid transparent;
    border-radius: 0px;
    padding-left: 0px;
    padding-right: 0px;
    text-transform: lowercase;
}
.about-featured-tabs .nav-pills .nav-link.active, 
.about-featured-tabs .nav-pills .show>.nav-link{
    background-color: transparent;
    border-bottom: 2px solid #000000;
}
.work-conent p{
    font-size: 20px;
    font-weight: 700;
}
.bio-banner-section .banner-image{
    position: relative;
}
.bio-banner-section .banner-image > img{
    min-height: 300px;
}
.bio-banner-section .play-button{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    outline: none;
    box-shadow: none;
    transition: all 0.5s ease;
}
.bio-banner-section .play-button:focus{
    outline: none;
    box-shadow: none;
}
.bio-info-section .info-card,
.bio-info-section .info_image{
    margin-bottom: 60px;
}
.bio-info-section .info-card .info-image{
    margin-bottom: 24px;
}
.bio-info-section h2{
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 16px;
}
.bio-info-section p{
    font-size: 16px;
}
.bio-info-section ul li{
	font-size: 16px;
}

.mtb100 {
    margin-top: 100px;
    margin-bottom: 100px;
}

.mt100 {
    margin-top: 100px;
}

.mb100 {
    margin-bottom: 100px;
}

.project-section {
    padding-top: 120px;
    padding-bottom: 120px;
}

.project-image {
    max-height: 480px;
    overflow: hidden;
    margin-bottom: 7px;
    position: relative;
}

.project-card p {
    font-size: 15px;
    margin-bottom: 0px;
}

.project-image.image_hover:before {
    background-color: #ffffff;
    opacity: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all 0.4s ease;
    position: absolute;
}

.project-image.image_hover:hover:before {
    opacity: 0.3;
}

/* .slider-item img{
    transition: all 4s ease;
    transform: scale(1);
}
.slider-item.slick-current img{
    animation: fadezoom 14s 0s forwards;
    transform: scale(1.3);
} */
/* @keyframes fadezoom {
    0% {
      transform: scale(1);
    }
    100% {
      transform: scale(1.2);
    }
  } */
.slider_bgimage {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    min-width: 100vw;
    background-size: cover;
    background-position: center;
}

.banner-slider .item img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
}

.banner-slider>.slick-list,
.banner-slider>.slick-list>.slick-track,
.banner-slider>.slick-list>.slick-track>.slick-slide>.slider_bgimage {
    position: relative;
    height: 100%;
}

.banner-slider .slider_bgimage {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.banner-slider .slide-animation .slider_bgimage {
    -webkit-animation: heroImgAnimation 20s linear infinite;
    animation: heroImgAnimation 20s linear infinite;
    transform: translateX(0);
    width: 125%;
}

.project_list_item h3 {
    font-weight: 500;
    line-height: 1.3;
    font-size: 54px;
}

.project_list_item:not(:last-child) {
    margin-bottom: 24px;
}
.banner-video {
    position: fixed;
    z-index: 0;
    min-width: 100%;
    min-height: 100%;
    left: 0px;
    top: 0px;
    overflow: hidden;
    opacity: 1;
    background-image: none;
    transition-property: opacity;
    transition-duration: 1000ms;
}
.banner-video video{
    position: absolute;
    top: 0px;
    left: 0px;
    object-fit: cover;
    right: 0px;
    bottom: 0px;
}
.banner-video video::-webkit-media-controls {
    display: none !important;
}
.banner-video video::-webkit-media-controls-enclosure {
    display:none !important;
}

/* .slide-animation{
      animation: fadezoom 15s 0s forwards;
  } */
@-webkit-keyframes heroImgAnimation {
    0% {
        -webkit-transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(-5%);
    }

    100% {
        -webkit-transform: translateX(0);
    }
}

@keyframes heroImgAnimation {
    0% {
        -webkit-transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(-5%);
    }

    100% {
        -webkit-transform: translateX(0);
    }
}

@media screen and (max-width:1199px) {
    .navbar {
        padding: 24px 24px 24px 24px;
    }
    .navbar-expand .navbar-nav .nav-link{
        font-size: 24px;
        padding: 10px 0px;
        margin:0px 20px;
        
    }
    .banner-slider-section .banner_text h1 {
        font-size: 36px;
    }
    .header-wrapper .navbar-brand img{
        max-width: 200px;
    }
    .bio-info-section h2{
        font-size: 36px;
    }
    .bio-info-section p{
        font-size: 18px;
    }
    .bio-info-section .info-card, .bio-info-section .info_image{
        margin-bottom: 40px;
    }
    .home .header-wrapper:before{
        height: 80px;
    }
}

@media screen and (max-width:991px) {
    .desktop_img {
        display: none !important;
    }

    .mobile_img {
        display: block !important;
    }

    .is_menuopen .sidebar_logo {
        max-width: 200px;
    }

    .project-section,
    .contact-section {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .project_list_item h3 {
        font-size: 36px;
    }
    .bio-info-section h2{
        font-size: 30px;
    }
    .bio-info-section p{
        font-size: 16px;
    }
}

@media screen and (max-width:767px) {
    .sidebar-wrapper {
        padding: 50px 0px 20px;
    }

    .widget-menu li a {
        font-size: 20px;
        line-height: 34px;
    }

    ul.social-widget.widget-menu li a {
        font-size: 16px;
        line-height: 1.6;
    }

    .mtb100 {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .mt100 {
        margin-top: 40px;
    }

    .banner-slider-section .banner_text h1 {
        font-size: 26px;
    }

    .about-section-main p {
        margin-bottom: 0;
    }

    .about-section-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .about-section-main h2 {
        font-size: 30px;
        line-height: 1.5;
        margin-bottom: 24px;
    }
    .about-featured-tabs .nav-pills .nav-link{
        font-size: 30px;
    }
    .project-main .row.g-5 {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 1.5rem;
    }

    .project_list_item h3 {
        font-size: 20px;
    }

    .contact-section h3 {
        font-size: 24px;
    }

    .contact-section ul li a {
        font-size: 18px;
    }

    /* .navbar-brand .main_logo {
        width: 40px;
    } */
    .banner-video.ratio>* {
        width: auto;
        height: 100vh;
    }
    .bio-banner-section .play-button img{
        width: 48px;
        height: 48px;
    }
}

@media screen and (max-width:575px) {
    .navbar-expand .navbar-nav .nav-link {
        padding: 10px 0px;
        font-size: 16px;
        margin: 0px 16px;
    }
    .header-wrapper .navbar-brand img{
        max-width: 180px;
    }
    .navbar-expand .navbar-nav .dropdown-menu {
        left: unset !important;
        right: 0px !important;
    }

    .about-section-main,
    .project-section,
    .contact-section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .about-featured-tabs .nav-pills .nav-link{
        font-size: 24px;
    }
}

@media screen and (max-width:480px) {
    .sidebar-section {
        width: 100%;
        z-index: 98;
    }

    .info-section p {
        font-size: 12px;
    }

    .about-section-main,
    .project-section,
    .contact-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .info-section,
    .navbar {
        padding: 16px 14px;
    }

    .banner-video.ratio>* {
        width: auto;
        height: 100vh;
    }
}